prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: upm-rfr359f
Description: Infrared Distance Interrupter
Version: 1.7.1

Libs: -L${libdir} -lupm-rfr359f
Cflags: -I${includedir}/upm

Requires: mraa
Requires.private: 
